yardım edin artık !

  • Cevaplar:1
  • Sticky değilCevaplanmayanlar

11.Mar.2013 15:32:52

Merhaba Burcu
Öncelikle bu çok geç cevap için affına sığınıyoruz. Malesef Whatsapp sadece Android 2.1 ve üzeri sürümlerde çalışıyor: http://www.whatsapp.com/android/

Senin için Android 1.5 için çalışan bir APK dosyası araştırdım fakat bulamadım. Sen dilersen biraz daha ara belki vardır çünkü birçok insan seninle aynı sorunu yaşıyor.